summaryrefslogtreecommitdiffstats
path: root/package
diff options
context:
space:
mode:
Diffstat (limited to 'package')
-rwxr-xr-xpackage/base-files/default/sbin/wifi2
1 files changed, 1 insertions, 1 deletions
diff --git a/package/base-files/default/sbin/wifi b/package/base-files/default/sbin/wifi
index 759cfb0a8..67ccb8a0b 100755
--- a/package/base-files/default/sbin/wifi
+++ b/package/base-files/default/sbin/wifi
@@ -20,7 +20,7 @@ wifi_down() {
config_get iftype "$device" type
if eval "type disable_$iftype" 2>/dev/null >/dev/null; then
eval "scan_$iftype '$device'"
- eval "disable_$iftype '$device'" || echo "$device($iftype): Setup failed"
+ eval "disable_$iftype '$device'" || echo "$device($iftype): Disable failed"
else
echo "$device($iftype): Interface type not supported"
fi